View Issue Details

IDProjectCategoryLast Update
0010526Valley 2Bug - GameplayFeb 17, 2013 9:08 am
ReporterAquohnAssigned Totigersfan 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.722 
Fixed in Version 
Summary0010526: Weird enemy behaviour
DescriptionAll kinds of crazy stuff have been happening since I got the game, and still are: floating Slug Fiends (I'm not sure if there are other monsters that do this, though) and miniaturised Moss Monsters and Steamships (same note as above applies) (these minituarised monsters also take proportionally more damage, as though really afflicted by the same miniaturisation that the players can use).
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0010587 resolvedx4000Bughunter Enemy seeding (midair) 

Activities

tigersfan

Jan 31, 2013 7:47 am

reporter   ~0030402

Do you have a save of some of these? That would really help us.

Aquohn

Jan 31, 2013 8:04 am

reporter   ~0030406

Last edited: Jan 31, 2013 10:46 am

View 2 revisions

I'll try to grab a couple, though these behaviours only last a short time (the Slug Fiends fall down, the miniature enemies disappear, etc.). This has happened across all my saves, but I don't have one of the specific moment where these oddities occurred.

Aquohn

Feb 1, 2013 12:49 am

reporter  

Screenshot_2013_02_01_13_45_14.png (973,042 bytes)

Aquohn

Feb 1, 2013 12:49 am

reporter   ~0030437

OK, managed to grab a nice screenshot: mini-Slug (left) vs normal Slug (right).

tigersfan

Feb 1, 2013 8:50 am

reporter   ~0030440

Hmmm, ok. I really do need a save of this one to get it fixed.

Aquohn

Feb 2, 2013 8:44 am

reporter   ~0030452

I'll send you the next one I get.

Aquohn

Feb 3, 2013 1:03 am

reporter   ~0030477

Alright, there you have it, mini floating Auroch Warrior...FROM HELL!!!

Aquohn

Feb 3, 2013 1:04 am

reporter  

Hell.7z (18,654 bytes)

Aquohn

Feb 3, 2013 1:16 am

reporter   ~0030478

More mini slugs from hell.

tigersfan

Feb 4, 2013 10:07 am

reporter   ~0030515

Yeah, thanks. This is actually going to take a while. I'm working on the fix to this, but it requires going through literally 100s of slices, one at a time.

tigersfan

Feb 17, 2013 9:08 am

reporter   ~0030850

This took a LOOOOONG time to get right, but, we shouldn't see any more of these issues. Please let us know if you do!

Issue History

Date Modified Username Field Change
Jan 31, 2013 5:01 am Aquohn New Issue
Jan 31, 2013 7:47 am tigersfan Note Added: 0030402
Jan 31, 2013 7:47 am tigersfan Internal Weight => New
Jan 31, 2013 7:47 am tigersfan Status new => feedback
Jan 31, 2013 8:04 am Aquohn Note Added: 0030406
Jan 31, 2013 8:04 am Aquohn Status feedback => new
Jan 31, 2013 9:22 am tigersfan Status new => feedback
Jan 31, 2013 10:46 am Aquohn Note Edited: 0030406 View Revisions
Feb 1, 2013 12:49 am Aquohn File Added: Screenshot_2013_02_01_13_45_14.png
Feb 1, 2013 12:49 am Aquohn Note Added: 0030437
Feb 1, 2013 12:49 am Aquohn Status feedback => new
Feb 1, 2013 8:50 am tigersfan Note Added: 0030440
Feb 1, 2013 8:50 am tigersfan Assigned To => tigersfan
Feb 1, 2013 8:50 am tigersfan Status new => feedback
Feb 2, 2013 8:44 am Aquohn Note Added: 0030452
Feb 2, 2013 8:44 am Aquohn Status feedback => assigned
Feb 3, 2013 1:03 am Aquohn Note Added: 0030477
Feb 3, 2013 1:04 am Aquohn File Added: Hell.7z
Feb 3, 2013 1:16 am Aquohn Note Added: 0030478
Feb 4, 2013 10:07 am tigersfan Note Added: 0030515
Feb 5, 2013 5:51 am Aquohn Relationship added related to 0010587
Feb 17, 2013 9:08 am tigersfan Note Added: 0030850
Feb 17, 2013 9:08 am tigersfan Status assigned => resolved
Feb 17, 2013 9:08 am tigersfan Resolution open => fixed